.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.687012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.220039px;}
.ls5{letter-spacing:-0.216432px;}
.ls4{letter-spacing:-0.212023px;}
.ls23{letter-spacing:-0.208416px;}
.ls20{letter-spacing:-0.200400px;}
.ls3{letter-spacing:-0.192785px;}
.ls7{letter-spacing:-0.188376px;}
.ls24{letter-spacing:-0.183967px;}
.ls6{letter-spacing:-0.180360px;}
.ls25{letter-spacing:-0.175951px;}
.ls21{letter-spacing:-0.172344px;}
.ls22{letter-spacing:-0.168336px;}
.ls1e{letter-spacing:-0.144288px;}
.ls1f{letter-spacing:-0.132264px;}
.ls2e{letter-spacing:-0.096000px;}
.ls15{letter-spacing:-0.044088px;}
.ls2f{letter-spacing:-0.024000px;}
.ls14{letter-spacing:-0.012768px;}
.ls2{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.012768px;}
.ls1a{letter-spacing:0.015960px;}
.ls1c{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.032040px;}
.ls13{letter-spacing:0.032239px;}
.ls26{letter-spacing:0.038623px;}
.lsd{letter-spacing:0.060967px;}
.ls16{letter-spacing:0.070224px;}
.ls1b{letter-spacing:0.121296px;}
.ls2c{letter-spacing:0.127680px;}
.ls0{letter-spacing:0.140712px;}
.ls2b{letter-spacing:0.188647px;}
.ls28{letter-spacing:0.197904px;}
.lsa{letter-spacing:0.201096px;}
.lse{letter-spacing:0.203969px;}
.ls2a{letter-spacing:0.207480px;}
.ls2d{letter-spacing:0.210991px;}
.ls27{letter-spacing:0.217375px;}
.ls29{letter-spacing:0.220248px;}
.ls10{letter-spacing:0.223440px;}
.ls11{letter-spacing:0.229824px;}
.ls12{letter-spacing:0.232697px;}
.lsc{letter-spacing:0.236208px;}
.lsf{letter-spacing:0.239719px;}
.ls8{letter-spacing:0.248976px;}
.ls18{letter-spacing:0.252168px;}
.lsb{letter-spacing:0.258552px;}
.ls9{letter-spacing:0.271320px;}
.ls17{letter-spacing:24.823865px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-24.811416px;}
.ws1{word-spacing:-0.269136px;}
.ws9{word-spacing:-0.258552px;}
.wsb{word-spacing:-0.246103px;}
.ws16{word-spacing:-0.239719px;}
.wsc{word-spacing:-0.223440px;}
.ws10{word-spacing:-0.210991px;}
.ws1b{word-spacing:-0.204408px;}
.ws2b{word-spacing:-0.197904px;}
.ws1a{word-spacing:-0.192785px;}
.wsa{word-spacing:-0.188647px;}
.ws2a{word-spacing:-0.175241px;}
.ws22{word-spacing:-0.152304px;}
.ws7{word-spacing:-0.147895px;}
.ws23{word-spacing:-0.120641px;}
.ws13{word-spacing:-0.052104px;}
.wsd{word-spacing:-0.047880px;}
.ws12{word-spacing:-0.019152px;}
.ws18{word-spacing:-0.003511px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.003511px;}
.wsf{word-spacing:0.012768px;}
.ws11{word-spacing:0.022344px;}
.ws27{word-spacing:0.025217px;}
.ws28{word-spacing:0.032239px;}
.ws25{word-spacing:0.035112px;}
.ws0{word-spacing:0.039655px;}
.ws29{word-spacing:0.044688px;}
.wse{word-spacing:0.047880px;}
.ws26{word-spacing:0.053945px;}
.ws1f{word-spacing:0.072144px;}
.ws1d{word-spacing:0.076553px;}
.ws21{word-spacing:0.080160px;}
.ws6{word-spacing:0.084569px;}
.ws20{word-spacing:0.088176px;}
.ws1e{word-spacing:0.092184px;}
.ws3{word-spacing:0.096192px;}
.ws1c{word-spacing:0.103807px;}
.ws4{word-spacing:0.116232px;}
.ws5{word-spacing:0.120641px;}
.ws19{word-spacing:0.124248px;}
.ws2d{word-spacing:0.129600px;}
.ws2c{word-spacing:0.139200px;}
.ws14{word-spacing:0.182263px;}
.ws24{word-spacing:0.213864px;}
.ws17{word-spacing:0.239719px;}
._3{margin-left:-24.836690px;}
._4{margin-left:-23.770974px;}
._5{margin-left:-15.698065px;}
._2{margin-left:-1.060639px;}
._0{width:1.313564px;}
._8{width:8.045320px;}
._7{width:12.239058px;}
._6{width:22.188159px;}
._1{width:24.575104px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3b{bottom:195.793607px;}
.y3a{bottom:249.201428px;}
.y39{bottom:345.338283px;}
.y38{bottom:362.428715px;}
.y37{bottom:379.519111px;}
.y1e{bottom:391.588032px;}
.y36{bottom:396.716002px;}
.y1d{bottom:408.678464px;}
.y35{bottom:413.806416px;}
.y1c{bottom:425.875319px;}
.y34{bottom:431.003271px;}
.y1b{bottom:442.965751px;}
.y33{bottom:448.093703px;}
.y1a{bottom:460.162624px;}
.y32{bottom:465.290576px;}
.y19{bottom:477.253056px;}
.y31{bottom:482.381008px;}
.y18{bottom:494.343488px;}
.y30{bottom:499.471440px;}
.y2f{bottom:516.668295px;}
.y17{bottom:533.651448px;}
.y2e{bottom:533.758727px;}
.y2d{bottom:550.955600px;}
.y2c{bottom:590.158080px;}
.y16{bottom:605.648004px;}
.y15{bottom:622.844860px;}
.y14{bottom:639.935291px;}
.y2b{bottom:654.461257px;}
.y13{bottom:657.025723px;}
.y12{bottom:674.222596px;}
.y2a{bottom:675.824332px;}
.y11{bottom:691.312992px;}
.y29{bottom:697.187407px;}
.y10{bottom:708.509865px;}
.y28{bottom:718.550482px;}
.yf{bottom:725.600297px;}
.y27{bottom:739.913558px;}
.ye{bottom:742.690729px;}
.yd{bottom:759.887584px;}
.y26{bottom:761.276615px;}
.yc{bottom:776.978016px;}
.y25{bottom:782.639690px;}
.yb{bottom:794.174889px;}
.y24{bottom:804.002765px;}
.ya{bottom:811.265321px;}
.y23{bottom:825.365840px;}
.y22{bottom:846.728951px;}
.y21{bottom:868.092026px;}
.y20{bottom:889.455101px;}
.y1f{bottom:931.967032px;}
.y9{bottom:1004.494960px;}
.y8{bottom:1025.858071px;}
.y7{bottom:1047.221146px;}
.y6{bottom:1068.584221px;}
.y5{bottom:1089.947279px;}
.y4{bottom:1111.310354px;}
.y3{bottom:1149.657240px;}
.y1{bottom:1163.436441px;}
.y2{bottom:1235.216570px;}
.h5{height:23.550352px;}
.h3{height:29.551172px;}
.h4{height:29.570742px;}
.h6{height:35.414063px;}
.h2{height:48.451113px;}
.h1{height:86.570859px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x7{left:95.671282px;}
.x8{left:99.623407px;}
.x3{left:106.352792px;}
.x6{left:122.374961px;}
.x2{left:159.119702px;}
.x4{left:587.023148px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.164799pt;}
.ls5{letter-spacing:-0.162098pt;}
.ls4{letter-spacing:-0.158796pt;}
.ls23{letter-spacing:-0.156094pt;}
.ls20{letter-spacing:-0.150090pt;}
.ls3{letter-spacing:-0.144387pt;}
.ls7{letter-spacing:-0.141085pt;}
.ls24{letter-spacing:-0.137783pt;}
.ls6{letter-spacing:-0.135081pt;}
.ls25{letter-spacing:-0.131779pt;}
.ls21{letter-spacing:-0.129078pt;}
.ls22{letter-spacing:-0.126076pt;}
.ls1e{letter-spacing:-0.108065pt;}
.ls1f{letter-spacing:-0.099060pt;}
.ls2e{letter-spacing:-0.071900pt;}
.ls15{letter-spacing:-0.033020pt;}
.ls2f{letter-spacing:-0.017975pt;}
.ls14{letter-spacing:-0.009563pt;}
.ls2{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.009563pt;}
.ls1a{letter-spacing:0.011953pt;}
.ls1c{letter-spacing:0.021013pt;}
.ls1{letter-spacing:0.023996pt;}
.ls13{letter-spacing:0.024146pt;}
.ls26{letter-spacing:0.028927pt;}
.lsd{letter-spacing:0.045662pt;}
.ls16{letter-spacing:0.052595pt;}
.ls1b{letter-spacing:0.090845pt;}
.ls2c{letter-spacing:0.095626pt;}
.ls0{letter-spacing:0.105387pt;}
.ls2b{letter-spacing:0.141288pt;}
.ls28{letter-spacing:0.148221pt;}
.lsa{letter-spacing:0.150612pt;}
.lse{letter-spacing:0.152763pt;}
.ls2a{letter-spacing:0.155393pt;}
.ls2d{letter-spacing:0.158023pt;}
.ls27{letter-spacing:0.162804pt;}
.ls29{letter-spacing:0.164956pt;}
.ls10{letter-spacing:0.167346pt;}
.ls11{letter-spacing:0.172128pt;}
.ls12{letter-spacing:0.174279pt;}
.lsc{letter-spacing:0.176909pt;}
.lsf{letter-spacing:0.179539pt;}
.ls8{letter-spacing:0.186472pt;}
.ls18{letter-spacing:0.188862pt;}
.lsb{letter-spacing:0.193644pt;}
.ls9{letter-spacing:0.203206pt;}
.ls17{letter-spacing:18.591932pt;}
.ws15{word-spacing:-18.582609pt;}
.ws1{word-spacing:-0.201570pt;}
.ws9{word-spacing:-0.193644pt;}
.wsb{word-spacing:-0.184320pt;}
.ws16{word-spacing:-0.179539pt;}
.wsc{word-spacing:-0.167346pt;}
.ws10{word-spacing:-0.158023pt;}
.ws1b{word-spacing:-0.153092pt;}
.ws2b{word-spacing:-0.148221pt;}
.ws1a{word-spacing:-0.144387pt;}
.wsa{word-spacing:-0.141288pt;}
.ws2a{word-spacing:-0.131247pt;}
.ws22{word-spacing:-0.114069pt;}
.ws7{word-spacing:-0.110767pt;}
.ws23{word-spacing:-0.090354pt;}
.ws13{word-spacing:-0.039023pt;}
.wsd{word-spacing:-0.035860pt;}
.ws12{word-spacing:-0.014344pt;}
.ws18{word-spacing:-0.002630pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002630pt;}
.wsf{word-spacing:0.009563pt;}
.ws11{word-spacing:0.016735pt;}
.ws27{word-spacing:0.018886pt;}
.ws28{word-spacing:0.024146pt;}
.ws25{word-spacing:0.026297pt;}
.ws0{word-spacing:0.029700pt;}
.ws29{word-spacing:0.033469pt;}
.wse{word-spacing:0.035860pt;}
.ws26{word-spacing:0.040402pt;}
.ws1f{word-spacing:0.054033pt;}
.ws1d{word-spacing:0.057335pt;}
.ws21{word-spacing:0.060036pt;}
.ws6{word-spacing:0.063338pt;}
.ws20{word-spacing:0.066040pt;}
.ws1e{word-spacing:0.069042pt;}
.ws3{word-spacing:0.072043pt;}
.ws1c{word-spacing:0.077747pt;}
.ws4{word-spacing:0.087052pt;}
.ws5{word-spacing:0.090354pt;}
.ws19{word-spacing:0.093056pt;}
.ws2d{word-spacing:0.097064pt;}
.ws2c{word-spacing:0.104254pt;}
.ws14{word-spacing:0.136507pt;}
.ws24{word-spacing:0.160174pt;}
.ws17{word-spacing:0.179539pt;}
._3{margin-left:-18.601537pt;}
._4{margin-left:-17.803366pt;}
._5{margin-left:-11.757128pt;}
._2{margin-left:-0.794370pt;}
._0{width:0.983799pt;}
._8{width:6.025574pt;}
._7{width:9.166491pt;}
._6{width:16.617910pt;}
._1{width:18.405622pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y3b{bottom:146.640400pt;}
.y3a{bottom:186.640400pt;}
.y39{bottom:258.642480pt;}
.y38{bottom:271.442427pt;}
.y37{bottom:284.242347pt;}
.y1e{bottom:293.281413pt;}
.y36{bottom:297.122027pt;}
.y1d{bottom:306.081360pt;}
.y35{bottom:309.921960pt;}
.y1c{bottom:318.961013pt;}
.y34{bottom:322.801613pt;}
.y1b{bottom:331.760960pt;}
.y33{bottom:335.601560pt;}
.y1a{bottom:344.640627pt;}
.y32{bottom:348.481227pt;}
.y19{bottom:357.440573pt;}
.y31{bottom:361.281173pt;}
.y18{bottom:370.240520pt;}
.y30{bottom:374.081120pt;}
.y2f{bottom:386.960773pt;}
.y17{bottom:399.680373pt;}
.y2e{bottom:399.760720pt;}
.y2d{bottom:412.640387pt;}
.y2c{bottom:442.001240pt;}
.y16{bottom:453.602480pt;}
.y15{bottom:466.482133pt;}
.y14{bottom:479.282080pt;}
.y2b{bottom:490.161360pt;}
.y13{bottom:492.082027pt;}
.y12{bottom:504.961693pt;}
.y2a{bottom:506.161320pt;}
.y11{bottom:517.761613pt;}
.y29{bottom:522.161280pt;}
.y10{bottom:530.641280pt;}
.y28{bottom:538.161240pt;}
.yf{bottom:543.441227pt;}
.y27{bottom:554.161200pt;}
.ye{bottom:556.241173pt;}
.yd{bottom:569.120827pt;}
.y26{bottom:570.161147pt;}
.yc{bottom:581.920773pt;}
.y25{bottom:586.161107pt;}
.yb{bottom:594.800440pt;}
.y24{bottom:602.161067pt;}
.ya{bottom:607.600387pt;}
.y23{bottom:618.161027pt;}
.y22{bottom:634.161013pt;}
.y21{bottom:650.160973pt;}
.y20{bottom:666.160933pt;}
.y1f{bottom:698.000413pt;}
.y9{bottom:752.320493pt;}
.y8{bottom:768.320480pt;}
.y7{bottom:784.320440pt;}
.y6{bottom:800.320400pt;}
.y5{bottom:816.320347pt;}
.y4{bottom:832.320307pt;}
.y3{bottom:861.040360pt;}
.y1{bottom:871.360347pt;}
.y2{bottom:925.120360pt;}
.h5{height:17.638129pt;}
.h3{height:22.132468pt;}
.h4{height:22.147125pt;}
.h6{height:26.523503pt;}
.h2{height:36.287654pt;}
.h1{height:64.837589pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x7{left:71.653387pt;}
.x8{left:74.613347pt;}
.x3{left:79.653347pt;}
.x6{left:91.653213pt;}
.x2{left:119.173333pt;}
.x4{left:439.653320pt;}
.x5{left:451.653173pt;}
}
